<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <PowerListElement bkcolor="#FF202020">
    <VerticalLayout >
      <HorizontalLayout >
        <HorizontalLayout width="1" />
        <Button name="Expand" width="12" height="12" padding="2,14,3,4"
           normalimage="file='PLRes/ExpandSub.png' source='0,0,12,12'"
           hotimage="file='PLRes/ExpandSub.png' source='12,0,24,12'"
           pushedimage="file='PLRes/ExpandSub.png' source='0,0,12,12'">
        </Button>
        <Button visible ="false" name="Collapse" width="12" height="12" padding="6,6,3,4"
          normalimage="file='PLRes/CollapseSub.png' source='0,0,12,12'"
          hotimage="file='PLRes/CollapseSub.png' source='12,0,24,12'"
          pushedimage="file='PLRes/CollapseSub.png' source='0,0,12,12'">
        </Button>
        <UpdateGif name="UpdateGif" width="13" height="13" gif="PLRes/waiting.gif" padding="0,5,4,3" visible="false"/>
        <Label name = "exclusive" text = "[独播]" width = "30" padding="0,0,0,3" textcolor = "#FF4765FF" />
        <LabelEx name="nickname" padding="0,0,0,3" bordersize="0" endellipsis="true" textcolor="#FFCCCCCC" />
        <Label name = "detail" visible = "false" padding="2,1,0,0" text = "详细信息" textcolor="#FF1982C8"/>
        <LabelX name="num" width="50" padding="0,5,4,3" align="right" bordersize="0" textcolor="#FFFF00A0" disabledtextcolor="#FFFFFFFFF" indexfont="fontnum"/>
        <HorizontalLayout width="5" />
      </HorizontalLayout>
    </VerticalLayout>

  </PowerListElement>
</Window>